.accordian-component {
  background: #fff;
  border-bottom: 1px solid #dce6ea;
  
  img {
    width: 12px;
    opacity: 0.5;
    transform: rotate(-90deg);
  }
  img.point-bottom {
    transform: rotate(-90deg);
  }
  img.point-right {
    transform: rotate(180deg);
  }

  .collapsable-headings {
    color: #4e585c;
    line-height: 1.6;
    padding: 0px 4px;
  }
  .header-box {
    display: flex;
    padding: 10px 0 10px 6px;
  }
  .accordian-content {
    color: #4e585c;
  }
}
